aboutsummaryrefslogtreecommitdiff
path: root/ci/test_run_all.sh
diff options
context:
space:
mode:
authorMarcoFalke <*~=`'#}+{/-|&$^_@721217.xyz>2023-05-04 18:40:01 +0200
committerMarcoFalke <*~=`'#}+{/-|&$^_@721217.xyz>2023-05-05 08:51:43 +0200
commitfa1dbd04cab8039440e721eddabb760a40ba8c61 (patch)
treeb82437b9cd9d7c0a13c106a59ca47a76567a96be /ci/test_run_all.sh
parentfae8de926abaa9d7e5f0769865ded9491a72f866 (diff)
downloadbitcoin-fa1dbd04cab8039440e721eddabb760a40ba8c61.tar.xz
ci: Remove CI_EXEC bloat in test/06_script_b.sh
Diffstat (limited to 'ci/test_run_all.sh')
-rwxr-xr-xci/test_run_all.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/ci/test_run_all.sh b/ci/test_run_all.sh
index f517d1b30e..751a4056df 100755
--- a/ci/test_run_all.sh
+++ b/ci/test_run_all.sh
@@ -10,7 +10,8 @@ set -o errexit; source ./ci/test/00_setup_env.sh
set -o errexit; source ./ci/test/04_install.sh
set -o errexit; source ./ci/test/05_before_script.sh
set -o errexit; source ./ci/test/06_script_a.sh
-set -o errexit; source ./ci/test/06_script_b.sh
+set -o errexit
+CI_EXEC "${BASE_ROOT_DIR}/ci/test/06_script_b.sh"
if [ -z "$DANGER_RUN_CI_ON_HOST" ]; then
echo "Stop and remove CI container by ID"